/* generated in /home/content/p3pnexwpnas10_data01/27/41857227/html/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h1_styles function */
h1 { font-size: 75px;}

/* generated in /home/content/p3pnexwpnas10_data01/27/41857227/html/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h6_styles function */
h6 { font-size: 12px;text-transform: uppercase;}

/* generated in /home/content/p3pnexwpnas10_data01/27/41857227/html/wp-content/themes/vardo/framework/modules/error404/custom-styles/custom-styles.php vardo_qodef_404_page_general_styles function */
.error404 .qodef-content { background-image: url(https://llight.com.au/wp-content/uploads/2018/01/inner-img-6.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/content/p3pnexwpnas10_data01/27/41857227/html/wp-content/themes/vardo/framework/modules/error404/custom-styles/custom-styles.php vardo_qodef_404_subtitle_styles function */
.error404 .qodef-page-not-found .qodef-404-subtitle { font-size: 50px;}

/* generated in /home/content/p3pnexwpnas10_data01/27/41857227/html/wp-content/themes/vardo/framework/modules/error404/custom-styles/custom-styles.php vardo_qodef_404_text_styles function */
.error404 .qodef-page-not-found .qodef-404-text { font-size: 21px;}

/* generated in /home/content/p3pnexwpnas10_data01/27/41857227/html/wp-content/themes/vardo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vardo_qodef_header_top_bar_styles function */
.qodef-header-box .qodef-top-bar-background { height: 74px;}

